<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: color_nick.php
-------------------------------------------
*/
//-----Создаем титл страницы-----//
$title = 'Цвет ника';
//----- Подключаем require_once (он же include_once)-----//
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!$user['id']) {
header('Location: '.$HOME);
exit();
}

echo '<div class="title"><a href="'.$HOME.'/user/cab.php">Личный кабинет</a> | Цвет ника</div>';

if(isset($_REQUEST['ok'])) {

$color_nick = strong($_POST['color_nick']);

mysql_query('UPDATE `users` SET `color_nick` = "'.$color_nick.'" WHERE `id` = "'.$user['id'].'"');
echo '<div class="podmenu">Вы успешно изменили свой цвет ника!</div>
<div class="links">» <a href="'.$HOME.'/user/color_nick.php">Назад в Цвет ника</a></div>';
require_once ('../system/footer.php');
exit();
}

echo '<div class="podmenu"><form method="POST">Цвет:<br />
<select name="color_nick">
<option value="FF0000">Красный</option>
<option value="DC143C">Розовый</option>
<option value="FF4500">Оранжевый</option>
<option value="4B0082">Фиолетовый</option>
<option value="008000">Зелёный</option>
<option value="0000FF">Синий</option>
<option value="8B4513">Коричневый</option>
</select><br />
<input type="submit" name="ok" value="Изменить" />
</form></div>
<div class="menudiv"><a href="'.$HOME.'/user/cab.php" class="k_menu">Назад в кабинет</div></a>';

//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>